Bug 260550 - lang/mecrisp-stellaris: update distfile
Summary: lang/mecrisp-stellaris: update distfile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2021-12-19 20:06 UTC by Robert Clausecker
Modified: 2022-01-07 13:28 UTC (History)
1 user (show)

See Also:
fuz: merge-quarterly?


Attachments
lang/mecrisp-stellaris: update distfile (1.03 KB, patch)
2021-12-19 20:06 UTC, Robert Clausecker
fuz: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Clausecker 2021-12-19 20:06:37 UTC
Created attachment 230249 [details]
lang/mecrisp-stellaris: update distfile

Upstream has made a last minute change to the distfile, changing its checksum.
The changes only affect the RP2040 port and hence do not require a PORTREVISION
bump.

Do not MFH as upstream is still on 2.5.9.
Comment 1 Robert Clausecker 2021-12-25 12:41:13 UTC
> Do not MFH as upstream is still on 2.5.9.

I mean quarterly is still on 2.5.9.
Comment 2 Robert Clausecker 2022-01-01 16:40:10 UTC
Please MFH if committed after 2022Q1 has been branched off.
Comment 3 commit-hook freebsd_committer 2022-01-07 13:27:34 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=34be726aca84b77dc796619c20916132a9797d5c

commit 34be726aca84b77dc796619c20916132a9797d5c
Author:     Robert Clausecker <fuz@fuz.su>
AuthorDate: 2021-12-19 20:04:17 +0000
Commit:     Tobias C. Berner <tcberner@FreeBSD.org>
CommitDate: 2022-01-07 13:26:50 +0000

    lang/mecrisp-stellaris: update distinfo

    Upstream has made a last minute change to the distfile, changing its checksum.
    The changes only affect the RP2040 port and hence do not require a PORTREVISION
    bump.

    PR:             260550

 lang/mecrisp-stellaris/distinfo | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
Comment 4 commit-hook freebsd_committer 2022-01-07 13:28:35 UTC
A commit in branch 2022Q1 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e454c2dfa42888dbeaa6afbbf34bdb4a419de93f

commit e454c2dfa42888dbeaa6afbbf34bdb4a419de93f
Author:     Robert Clausecker <fuz@fuz.su>
AuthorDate: 2021-12-19 20:04:17 +0000
Commit:     Tobias C. Berner <tcberner@FreeBSD.org>
CommitDate: 2022-01-07 13:27:51 +0000

    lang/mecrisp-stellaris: update distinfo

    Upstream has made a last minute change to the distfile, changing its checksum.
    The changes only affect the RP2040 port and hence do not require a PORTREVISION
    bump.

    PR:             260550
    (cherry picked from commit 34be726aca84b77dc796619c20916132a9797d5c)

 lang/mecrisp-stellaris/distinfo | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
Comment 5 Tobias C. Berner freebsd_committer 2022-01-07 13:28:56 UTC
Committed. 

mfg Tobias